|  | Home · All Classes · Modules

# QWebPage.FindFlags Class Reference
[QtWebKit module]

### Methods

- __init__ (self, FindFlags)
- __init__ (self, int)
- __init__ (self)

### Special Methods

- FindFlags __and__ (self, int mask)
- int __bool__ (self)
- bool __eq__ (self, FindFlags f)
- FindFlags __iand__ (self, int mask)
- int __int__ (self)
- FindFlags __invert__ (self)
- FindFlags __ior__ (self, FindFlags f)
- FindFlags __ixor__ (self, FindFlags f)
- bool __ne__ (self, FindFlags f)
- FindFlags __or__ (self, FindFlags f)
- FindFlags __or__ (self, int f)
- FindFlags __xor__ (self, FindFlags f)
- FindFlags __xor__ (self, int f)

## Detailed Description

FindFlag may be used whenever FindFlags is expected.

## Method Documentation

### FindFlags.__init__ (self, FindFlags)

### FindFlags.__init__ (self, int)

### FindFlags.__init__ (self)

### FindFlags FindFlags.__and__ (self, int mask)

### int FindFlags.__bool__ (self)

### bool FindFlags.__eq__ (self, FindFlags f)

### FindFlags FindFlags.__iand__ (self, int mask)

### int FindFlags.__int__ (self)

### FindFlags FindFlags.__invert__ (self)

### FindFlags FindFlags.__ior__ (self, FindFlags f)

### FindFlags FindFlags.__ixor__ (self, FindFlags f)

### bool FindFlags.__ne__ (self, FindFlags f)

### FindFlags FindFlags.__or__ (self, FindFlags f)

### FindFlags FindFlags.__or__ (self, int f)

### FindFlags FindFlags.__xor__ (self, FindFlags f)

### FindFlags FindFlags.__xor__ (self, int f)